# -*- coding: utf-8 -*-
# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: ryax/action_builder/infrastructure/messaging/messages/studio_messages.proto
# Protobuf Python Version: 4.25.1
"""Generated protocol buffer code."""
from google.protobuf import descriptor as _descriptor
from google.protobuf import descriptor_pool as _descriptor_pool
from google.protobuf import symbol_database as _symbol_database
from google.protobuf.internal import builder as _builder
# @@protoc_insertion_point(imports)

_sym_db = _symbol_database.Default()




DESCRIPTOR = _descriptor_pool.Default().AddSerializedFile(b'\nKryax/action_builder/infrastructure/messaging/messages/studio_messages.proto\x12\x06studio\":\n\rActionDeleted\x12\x11\n\taction_id\x18\x01 \x01(\t\x12\x16\n\x0e\x61\x63tion_version\x18\x02 \x01(\tb\x06proto3')

_globals = globals()
_builder.BuildMessageAndEnumDescriptors(DESCRIPTOR, _globals)
_builder.BuildTopDescriptorsAndMessages(DESCRIPTOR, 'ryax.action_builder.infrastructure.messaging.messages.studio_messages_pb2', _globals)
if _descriptor._USE_C_DESCRIPTORS == False:
  DESCRIPTOR._options = None
  _globals['_ACTIONDELETED']._serialized_start=87
  _globals['_ACTIONDELETED']._serialized_end=145
# @@protoc_insertion_point(module_scope)
